KYUA-CONFIG(1)

NAME
config - Inspects the values of the loaded configuration

SYNOPSIS
config [variable1 .. variableN]

DESCRIPTION
The config command provides a way to list all defined configuration variables and their current values.

This command is intended to help you in resolving the values of the configuration variables without having to scan over configuration files.

In the default synopsis form (no arguments), the command prints all configuration variables. If any arguments are provided, the command will only print the requested variables.

EXIT STATUS
The config command returns 0 on success or 1 if any of the specified configuration variables does not exist.

Additional exit codes may be returned as described in kyua(1).

SEE ALSO
kyua(1)